select[readonly] {
    pointer-events: none;
    background-color: #e9e9e9;
}
input[readonly] {
    background-color: #e9e9e9;
    border: 0 !important;
}
*::placeholder {
	color: #bababa !important;
	font-weight: 400 !important;
}

.dPart-header {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 48px;
  margin: 0 0 40px;
  color: #111111;
}

.form-section-title p {
  --margin: var(--margin);
  font-size: var(--font-xxl);
  font-weight: 500;
  color: var(--default-color);
  margin: var(--margin);
  position: relative;
  padding-left: 34px;
  margin-bottom: 40px;
}
/* .form-section-title:first-child  p{
  margin-top: 0;
} */

.form-section-title p::before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: 5px;
  background-color: var(--primary-color);
  border-radius: 100%;
}
.form-section-title p::after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #fff;
	mask: url('/resources/ottcms/newImg/chevron-bk-right.svg') no-repeat center / 100%;
	position: absolute;
	top: 8px;
	left: 3.5px;
}

.dPart-body-box {
  width: 100%;
  background-color: #fff;
  padding: 20px 50px 30px;
  border-radius: 0 0 32px 32px;
  box-shadow: var(--shadow);
  border-top: 4px solid var(--primary-color);
  margin-bottom: 60px;
}

.dPart-alert-box {
  display: flex;
  align-items: center;
  color: #767676;
  gap: 10px;
  margin-bottom: 10px;
}
.dPart-alert-box img {
	width: 20px;
	height: 20px;
}
.dPart-alert-box .dPart-alert-text span {
  color: var(--primary-color);
}

.dPart-body-box .dPart-form-box {}

.dPart-form-box .form-line-box {
  border-bottom: 1px solid #dfdfdf;
  padding: 10px 40px;
  display: grid;
  gap: 10px;
  min-height: 60px;
}

.form-line-box .form-items-box {
  display: grid;
  align-items: center;
  grid-template-columns: 17% 80%;
}

/* .form-line-box .form-items-box:last-child {
  border-bottom: none;
} */

.form-line-box .form-items-box span {
  color: var(--default-color);
  font-size: var(--font-l);
}

.form-line-box .form-items-box input {
  --width: var(--width, 10px);
  border: 1px solid #d0d5dd;
  border-radius: 6px;
  padding: 0 16px;
  width: var(--width);
  height: var(--form-h);
  font-size: var(--font-s);
  font-weight: 500;
}

.form-line-box .form-items-box select {
  --width: var(--width, 10px);
  border: 1px solid #dfdfdf;
  border-radius: 6px;
  padding: 0 15px;
  width: var(--width);
  height: var(--form-h);
  font-size: var(--font-s);
  font-weight: 500;
  color: var(--default-color);
}

.form-items-box .form-items-select-box {
  display: flex;
  /* grid-template-columns: repeat(20, 1fr); */
  align-items: center;
  gap: 10px;
  font-size: var(--font-m);
  color: var(--default-color);
}
.form-items-box .form-items-select-box select {
  /* --width: var(--width, 10px); */
  border: 1px solid #d0d5dd;
  border-radius: 8px;
  padding: 0 16px;
  width: 122px;
  font-size: var(--font-s);
  font-weight: 500;
  color: var(--default-color);
}

.form-items-box .form-items-input-box {
  display: flex;
  align-items: center;
  gap: 10px;
}

.form-items-box > span {
  font-size: var( --font-l);
}


.form-items-input-box img {
  width: 150px;
  height: 50px;
}

.form-items-input-box button {
  min-width: 77px;
  padding: 0 10px;
  height: var(--form-h);
  background-color: #5f5f61;
  border: none;
  border-radius: 6px;
  color: #fff;
  font-size: var(--font-s);
  font-weight: 500;
  cursor: pointer;
}

.form-items-input-box > label {
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}

.form-items-input-box > label > input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  outline: none;
  padding: 0 !important;
  transition: border-color 0.3s ease;
}

/* .form-items-input-box > label > input[type="checkbox"]:checked {
  background-color: #4528C4;
} */

.form-items-input-box> label > input[type="checkbox"]:checked::before {
  content: "\2714";
  color: #111111;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.form-items-input-box .input-before-box {
  display: flex;
  align-items: center;
}

.form-items-input-box .input-before-text {
  background-color: #e6e6e6;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  color: #111111;
  font-size: var(--font-s);
  font-weight: 500;
  min-height: 49px;
  padding: 10px;
  display: flex;
  align-items: center;
}

.form-items-input-box .input-before-box input {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.dPart-form-box .form-alert-box {
  display: grid;
  align-items: center;
  grid-template-columns: 17% 80%;
  /* margin-top: 10px; */
}

.form-alert-box .form-items-input-alert {
  display: grid;
  gap: 5px;
}
.form-alert-box .form-items-input-alert span {
  font-size: var(--font-s);
  font-weight: 500;
  color: #767676;
  position: relative;
  margin-left: 15px;
}
.form-alert-box .form-items-input-alert span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #6d6e78;
}

.form-alert-box .form-items-input-alert.tel-info {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  gap: 5px;
  margin-left: 20px;
}

.form-alert-box .form-items-input-alert.tel-info span {
  display: inline;
}

.form-alert-box .tel-info span::before {
	display: none;
}
.form-alert-box .form-items-warning {
  font-size: var(--font-s);
  font-weight: 500;
  color: #dc3545;
}
.dPart-more-btn-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
}
.dPart-more-btn {
  --padding: var(--padding);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--padding);
}
.dPart-more-btn button {
  width: 240px;
  height: 64px;
  padding: 0 20px;
  color: #fff;
  background-color: var(--primary-color);
  border: none;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: var(--font-m);
  font-weight: 500;
  cursor: pointer;
}

.form-items-box .form-radio-box {
  display: flex;
  gap: 30px;
}

.form-items-box .form-radio-box > label {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #111111;
  cursor: pointer;
}

.form-radio-box > label > input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 24px;
  height: 24px;
  border: 1px solid #dfdfdf;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
  outline: none;
  padding: 0 !important;
  transition: border-color 0.3s ease;
}
/* .form-radio-box input[type="radio"]:hover {
  border-color: #007bff;
} */

.form-radio-box input[type="radio"]:checked {
  border: 1.5px solid var(--default-color);
}

.form-radio-box input[type="radio"]:checked::before {
  content: "";
  width: 12px;
  height: 12px;
  background-color: var(--default-color);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.businessShow {
  display: none;
}
.faxShow {
  display: none;
}

.dPart-detail-btn button {
  min-width: 110px;
  color: #fff;
  background-color: #252689;
  border: none;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font-m);
  font-weight: 500;
  cursor: pointer;
}

@media (max-width: 1024px) {
  .dPart-body-box {
    padding: 50px;
  }

  .dPart-header {
    font-size: 30px;
  }
}

@media (max-width: 768px) {
  .dPart-body-box {
    padding: 30px;
  }

  .dPart-form-box .form-items-box {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .dPart-header {
    font-size: 18px;
  }

  .dPart-form-box .form-items-box input {
    --resWidth: var(--resWidth);
    padding: 10px 5px;
    width: var(--resWidth);
  }

  .form-items-box .form-items-select-box select {
    padding: 10px 5px;
    width: 60px;
  }

  .dPart-form-box .form-items-box:last-child {
    margin-bottom: 0px;
  }
  
  .form-alert-box .form-items-input-alert.tel-info {
    flex-direction: column;
    align-items: flex-start;
  }

  .tel-info span {
    display: block;
  }

  .tel-info span + span::before {
    margin-left: 10px; /* 간격 */
  }
}
